Bug 1822225 - remove pam_console dependency in xorg-x11-xdm
Summary: remove pam_console dependency in xorg-x11-xdm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-xdm
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2166692
TreeView+ depends on / blocked
 
Reported: 2020-04-08 14:10 UTC by Iker Pedrosa
Modified: 2023-02-06 11:28 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-06 11:28:56 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Iker Pedrosa 2020-04-08 14:10:01 UTC
Description of problem: pam_console is mostly broken and needs to be deleted. This package has some dependencies with it that have to be removed beforehand. I have found that at least xdm.pamd depends on pam_console but please check for any other hidden dependency.

Comment 1 Ben Cotton 2020-08-11 13:17:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 2 Ben Cotton 2021-11-04 17:39:58 UTC
This message is a reminder that Fedora 33 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 33 on 2021-11-30.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '33'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 33 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora Admin user for bugzilla script actions 2022-01-25 07:14:40 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Ben Cotton 2022-02-08 21:06:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.


Note You need to log in before you can comment on or make changes to this bug.